body{
    font-family: serif;
}
b{
    font-family: Arial, Helvetica, sans-serif;
}
.masterMAIN{
    width: 55%;
    height: 73.4%;
    margin: auto;
    background: darkgray;
    padding: 12px 30px;
    margin-top: 0.019%
}
.Logos{
    display: inline;
}
#BashLogo{
    width: 10%;
    margin-left: 10%;
}
#GitLogo{
    width: 10%;
    margin-left: 19%;
}
#HtmlLogo{
    width: 10%;
    margin-left: 19%;
}
.MainList{
    padding: 0% 5%;
    display: inline-block;
}
.master{
    width: 55%;
    height: auto;
    margin: auto;
    background: darkgray;
    padding: 12px 30px;
    margin-top: 0.019%
}
.cabeçalho{
    border-radius: 8px;
    width: 100%;
    height:12% ;
    background: black;
}
.underbar{
    border-radius: 8px;
    margin: bottom;
    width: 100%;
    height:12% ;
    background: black;
}
.sector{
    margin: auto;
    background: gray;
    padding: 1% 0% 2% 2%;
    margin-top: 2%;
    border-radius: 8px;
}
#gitlab{
    width: 4.5%;
    padding-left: 22%;
    padding-top: 0.5%
}
#email{
    width: 3%;
    margin-left: 48%;
    margin-bottom: 0.6%
}
#goback{
    width: 9.5%;
    margin-left: 22%;
    padding-top: 0.5%
}
.exemploIMG{
    border-radius: 10px;
}
#DText{
    padding:0.0% 0% 0% 0%;
}
#dIcon{
    margin: 9px;
    float: left;
    width: 50px;
}
.tabela{
    background: whitesmoke;
}
.tabelaC{
    width: 70%;
    height: 70%;
    margin: auto;
    border: 6px solid brown;
    background-color: brown;
    background: whitesmoke;
    border-collapse: separate;

}
#cor1{
    background: lightskyblue;
}
#cor2{
    background: lightseagreen;
}
#hehe{
    margin-left: 35%;
    text-indent: 50px;
    text-decoration: underline;
    color: brown;
}
#nextb{
margin-left: 90%;
text-align: right
}
#nextB{
    width: 5%;
}
